<!DOCTYPE html>
<html>
  <head>
    <title>{{title}}</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <nav>
      <ul>
        <li><a href="/">Accueil</a></li>
        <li><a href="/movies">La liste des films</a></li>
        <li><a href="/movie/add">Ajouter un film</a></li>
      </ul>
    </nav>
    {{{body}}}
  </body>
</html>
